#page-body-wrap .default-flex .flex-caption {
    padding-top: 9px;
    background: #6c227d url(../../images/color-bar.jpg) repeat-x top left;
}
#page-body-wrap .default-flex .flex-caption {
    left: 0px;
    width: auto;
    height: auto;
    right: 0px;
}

#page-body-wrap #right-sidebar .in-page-nav ul.nav{
    width: 100%;
    margin: 0px;
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav li {
    min-height: 28px;
    height: auto;
    width: 100%;
}
#page-body-wrap #right-sidebar .in-page-nav ul.nav li a{
    line-height: 1.2em;
    padding: 5px 10px;
}
#page-body-wrap .sub-page-list .sub-page {
    width: 30%;
}


/* ==========================================================================
   News Hub
   ========================================================================== */

#page-body-wrap .article-categories select{
    width: 100%;
}
#page-body-wrap .featured-article .image-wrap {
    width: 48%;
    margin-right: 4%;
}
#page-body-wrap .featured-article .details {
    width: 48%;
}
#page-body-wrap .articles-list .article {
    width: 48%;
}
#page-body-wrap .articles-list .grid-sizer {
    width: 48%;
}
#page-body-wrap .articles-list .gutter-sizer {
    width: 4%;
}